Subject: crystallization of fat particles in non-water sollutions

From: "ing. Sander van Geloven" <[email-masked]>
Date: Tue, 10 Sep 1996 13:15:02 -0700

Hi,

Could anyone give me some literature or internet references or any other
information about crystallization of fat particles in non-water-holding
sollutions?

Thanks,

Sander